## Function(editable)zTreeObj.setEditable

### Overview[ depends on jquery.ztree.exedit js ]

Edit mode and normal mode switch.

To use edit mode, please set the attributes in 'setting.edit'

Please use zTree object to executing the method.

### Function Parameter Descriptions

#### editable Boolean

true means: set zTree to edit mode.

false means: set zTree to normal mode.

#### Return none

no return value

### Examples of function

#### 1. set zTree to edit mode

    var treeObj = $.fn.zTree.getZTreeObj("tree");
    treeObj.setEditable(true);